ion-content {
  --background: none;
  background: -moz-linear-gradient(

  );
  background: -webkit-gradient(
  
  );
  background: -webkit-linear-gradient(

  );
  background: -o-linear-gradient(
 
  );
  background: -ms-linear-gradient(
  
  );


}
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Quicksand:wght@700&display=swap');
ion-segment-button {

}

.formulario{
  max-height: 1000px;
  transition: max-height 3s ease;
}

.social {
  padding-top: 64px;
  text-align: center;
  ion-fab-button {
    display: inline-block;
    margin: 8px;
    background-color: green;
  }
}

.separador-submit {
  position: relative;
  height: 20px;
}

.contenedor-enviar {
  position: absolute;
  padding: 8px;
  border-radius: 50%;
  left: 50%;
  transform: translate(-50%, 0);
}

.submit {
}

.logo {
  max-height: 50%;
  width: 70%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -70%);
}

// ion-img {
//   overflow: hidden;
//   width: 25vh;
//   height: 25vh;
//   padding: 8px;
//   background: white;
//   transition: 0.3s ease-in;
//   border-radius: 12.5vh;
//   margin: 0 auto;
//   box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.2);
// }

ion-card {
  background: white;
  margin-top: calc(30vh - 70px);
  border-radius: 16px;
  overflow: visible;
  box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.2);
}

.separador {
  height: 15%;
}


.title{
  color: green;
  h1{
    font-family: Realistica;
    font-size: 6em;
    margin-bottom: 0;
  }
  
  p{
    margin: 0;
    font-family: PoetsenOne;
  }
}

.md{
  .title{
    padding-left: 8px;
  }
}

.ios{
  .title{
    padding-left: 16px;
  }
}

//animacion


.separador-cabecera{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 30vh;
}